
#nav li.active a {
	color: #0152a1;
}

#nav li.submenu a.trail {
	color: #0152a1;
}

#mainmenu_2 li:hover a,
#mainmenu_2 li.hover a,
#mainmenu_2 li.trail a {
	background: #b1b8be;
}

/* submenu links on hover or focus */

#nav li li a:hover,
#nav li li a:focus,
#nav li li.active a.trail,
#nav li li.active a,
#nav li li.trail a.trail {
	background-color: #0152a1 ;
}

/* All submenu OLs and ULs */
#nav ol, 
#nav ul {	
	background: #b1b8be;	
}



